#
# $Id: Makefile.cygwin,v 1.5 2005/05/10 11:46:29 olafs Exp $
#

include ../../Makefile.cygwin.include
TOP = ../..

OBJS=lexicon_reading.o lexicon_trie.o lexicon_search.o

liblexicon.a: $(OBJS)
	ar rv $@ $(OBJS)
	ranlib $@
	cp $@ $(TOP)/agfl-binary/lib

clean:
	rm -f *.o
	rm -f *.a
